body{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    background-color: #F0F2F5;
    padding: 80px 0;
    
}
form{
    background-color: #FFFFFF;
    
   
    padding-bottom: 24px;
    padding-top: 10px;
    
    align-items: center;
    background-color: #fff;
    border: none;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .1), 0 8px 16px rgba(0, 0, 0, .1);
    box-sizing: border-box;
    margin: 40px auto 0;
    padding: 20px 0 28px;
    width: 390px;
}


input{
    border: 1px solid #dddfe2;
    border-radius: 3px;
}

input[type=text], input[type=password]{
    border-radius: 6px;
    font-size: 17px;
    padding: 14px 16px;
    width: 330px;
    outline: none;
   
}
input[type=submit]{
    color: white;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border: none;
    border-radius: 6px;
    line-height: 48px;
    width: 362px;
    
    
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    white-space: nowrap;

}
.red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}
.center{
    text-align: center;
}

.opcion{
    padding: 5px 0;
}

.barra{
    background-color:rgb(152, 196, 236);
    border-radius: 4px;
    padding: 10px;
}

.seleccionado{
    background-color: rgb(33, 90, 143);
    border-radius: 4px;
    color: white;
    padding: 10px;
}
.logo_sesion{
    text-align: center;
}
#logo_caridea{
   margin: -44px 0 -4px 0;
   width: 100px;
}
#menu{
    background-color: #eee;
    padding: 10px;
}
#menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    width: 100%;
}
#menu ul li{
    display: inline;
}
#menu ul li a{
    color: #1E69E3;
    text-decoration: none;
}
#menu ul li a:hover{
    color: rgb(227, 109, 30);
    text-decoration: none;
}
.cerrar-sesion{
    float: right;
}